<!-- Progres -->
<section class="progres">
    <div class="progres_box wrapper row">
        <div class="col-12 col-sm-6 col-lg-4 progres_item">
            <span>100+</span>
            <p>перевірених постачальників</p>
        </div>
        <div class="col-12 col-sm-6 colo-lg-4 progres_item">
            <span>100 000+</span>
            <p>товарних позицій</p>
        </div>
        <div class="col-12 col-sm-6 col-lg-4 progres_item">
            <span>180 000+ </span>
            <p>користувачів у місяць</p>
        </div>
        <div class="col-12 col-sm-6 col-lg-4 progres_item">
            <span>45%</span>
            <p>зростання аудиторії за 2019 рік</p>
        </div>
    </div>

</section>